---
header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) WICKED
  repository: kara.moe
  conditions:
    tagPresence:
    - 4c9854c0-8212-4dfd-99fc-dd2c119face9 # WICKED 
    - eb5617ff-1b83-4dff-a2c2-31ead4d07c75 # WICKED: For Good
  actions:
    addTag:
    - tid: 1f5bc281-29ec-4c41-8236-fd8a4447d41e # WICKED 
      type: 18
